uuid: c9e6997c-8a0d-4a04-a388-ae83c1e9c46e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_replace_image
    - media.type.image
id: media.image.field_replace_image
field_name: field_replace_image
entity_type: media
bundle: image
label: 'Replace Image <b>(if you use this feature you will loose the existing image)</b>'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
